********************************************************************************
*                                                                              *
*          2-dimensional finite difference Hartree-Fock program                *
*                        for diatomic molecules                                *
*                                                                              *
*                 (http://www.csc.fi/~laaksone/num2d.html)                     *
*                                                                              *
*                                                                              *
*  Copyright (C) 1996 Jacek Kobus, Jacek.Kobus@phys.uni.torun.pl               *
*  Instytut Fizyki, Uniwersytet Mikolaja Kopernika                             *
*  Grudziadzka 5/7, PL-87-100 Torun, Poland                                    *
*                                                                              *
*  Copyright (C) 1996 Leif Laaksonen, Leif.Laaksonen@csc.fi                    *
*  Centre for Scientific Computing                                             *
*  Tietotie 6, P.O.Box 405, FIN-02101 Espoo, Finland                           *
*                                                                              *
*  Copyright (C) 1996 Dage Sundholm, sundholm@chem.helsinki.fi                 *
*  Department of Chemistry, University of Helsinki                             *
*  P.O. Box 55, FIN-00014 Helsinki, Finland                                    *
*                                                                              *
*  This program is free software; you can redistribute it and/or               *
*  modify it under the terms of the GNU General Public License                 *
*  as published by the Free Software Foundation; either version 2              *
*  of the License, or (at your option) any later version.                      *
*                                                                              *
*  This program is distributed in the hope that it will be useful,             *
*  but WITHOUT ANY WARRANTY; without even the implied warranty of              *
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                *
*  GNU General Public License for more details.                                *
*                                                                              *
*  You should have received a copy of the GNU General Public License           *
*  along with this program (see COPYING).                                      *
*                                                                              *
********************************************************************************
c ### 2DHF ###
c
c     This is the main routine of the 2DHF program.
c     Dimensions of working arrays have to be defined either statically 
c     or dynamically, i.e. based on input data (see prep_src).
c                                                                      
      PROGRAM  fdhf
      implicit integer*4 (i-n)
      implicit real*8 (a-h,o-z)
      include 'main-dynamic-f77.inc'
      stop
      end
      
      include 'blk_data.inc'



